body {
    max-width: 1423px;
    height: 1500;
    background-image:url("images/background.jpg");
   
}

#container {
    width: 1020px; /*1020/1423*/
    height: 1315px;
    margin-left: 201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
    background-image:url("images/white_fabric.jpg");background-repeat: repeat;
    
}

@font-face
{
font-family: 'League Gothic';
src: url('LeagueGothic-Regular.otf');
}
header {
    width: 1020px;
    height: 100px;
    margin-top: -170px;
    z-index: 2;
    

}
.logo {
    width: 100%;
    margin-left: 20px; /*20/1020*/
    margin-top: -83px;
    float: left;

}
nav {
    height: 42px;
    background-image: url("images/bl_nav2.png");
  margin-top: 200px;  
}
.icons {
  margin-left: 825px;
}
#nav_list {
    float: right;
    width:700px;
    height: 25px;
    list-style-type: none;
    font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    

    margin-top: -140px;    
 }
#nav_list li {
    width: 100px;
    float: left;
    margin-top: 2px;
    overflow: hidden;
}
#nav_list li a {
    text-decoration: none;
    color: #fff;
    display: block;
    height: 42px;
    line-height: 42px;
    text-align: center;
}
#nav_list li a:hover{
    color: #000;
    background-image:url("images/a_bg.png");background-repeat: repeat;
}
    
#nav_list li a:active{
    color: #000;
    background-image:url("images/a_bg.png");background-repeat: repeat;
}
.border7 {
    padding-top: 10px;
    margin-left: 30px;
}
#main {
    width: 1020px; 
    margin-top: 0px;
    padding-left: 25px;
    padding-right: 30px;
    margin-bottom: 10px;
    float: left;
}
#second {
    float: right;
    margin-top: -995px;
    margin-right: -25px;
}

.flexslider {
    width: 615px;
    height: 410px;
}
.main_border {
    margin-left: 20px;
    margin-top: 30px;
}
.main_content {
    width: 580px;
    margin-top: 0px;
    padding: 20px;
    font: 16px 'Times New Roman', serif;
    color: #555;
    text-align: justify;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    /*background-image:url("images/mc_bg.png");*/
}

.main_content p{
  width: 540px;/*315/325*/
  margin-left: 7px;/*7/325*/
    
}
.main_content a {
   color: #fd1900;
   text-decoration: none;
}


.main_content a:hover {
   color: #ff3d27; 
   text-decoration: none;
}
.caremi {
    float: left;
   margin-right: -20px;
}
.welcome {
    width: 100px;
   color: #bababa;
     font: lighter 24px 'League Gothic', sans-serif; /*18px*/
   margin-top: 60px;
   margin-right: -100px;
   float: right;
}

.intro_content {
   margin-top: 0px;
    margin-right: 5px;
    clear: both;
}

.hor_border {
    float: right;
    margin-top: -950px;
    margin-right: 350px;
}

.border {
    margin-left: 30px;
   
}

.twitter_feed {
    width: 315px;
    height: 290px;
    margin-top: 0px;
    margin-right: 50px;
    padding-top: 10px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
}
#twitter_t {
width:315px;
height: 54px;
margin-left: 0px;
margin-top: 0px;
font-size: 18px;
font-family: sans-serif;

/*background-image:url("images/twitter_t.png"); background-repeat: no-repeat;*/
}
#twitter_t h1 {
 color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/

margin-left: 100px;
}

#twitter_m {
width: 300px;
height: 200px;
margin-left: 10px;
margin-top: -20px;
padding-left: 20px;
padding-top: 5px;
font-family: Georgia;
font-size: 15px;
font-style: italic;
color: #31353d;
line-height: 17px;
font-weight:bold;
overflow: hidden;
background-image:url("images/twitter_m.png"); background-repeat: no-repeat;

}


#twitter_m a {
color:#19bfe5;
text-decoration: none;
font-family: Georgia;
margin-top: 20px;
}

#twitter_m a:hover {
color: #31353d;
}
#twitter_b {
width: 305px;
height: 29px;
margin-left: 110px;
margin-top: -40px;
}
#twitter_b a {
    color: #fd1900;
     font: lighter 24px 'League Gothic', sans-serif; /*18px*/

    text-decoration: none;
    margin-left: 45px;
   
}
#twitter_b a:hover {
    color: #ff3d27;
}
#twitter_b img {
   margin-bottom: -20px;
}
#instagram {
    width: 315px;
    height: 290px;
    clear: both;
    margin-top: 55px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
}

#instagram iframe {
    margin-left: 30px;
    margin-top: 15px;
}
#instagram_b {
    margin-left: 155px;
    margin-top: -100px;
}


#email_signup {
    width: 315px;
    height: 230px;
    margin-top: 55px;
    margin-right: 50px;
    padding-top: 10px;
    font: 18px 'Times New Roman', serif;
    color: #555;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
}
#email_t {
    width: 272px;
    height: 37px;
    
    /*background-image: url("images/email_t.png"); background-repeat: no-repeat;*/
}
#email_t h1 {
   color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
margin-left: 90px; 
}
.border6 {
    margin-left: 40px;
    margin-top: -30px;
}
#mc-embedded-subscribe-form{
    margin-top: 20px;
    margin-left: -20px;
}
#mc_embed_signup {
    margin-left: 50px;
}
#mce-EMAIL {
    width: 250px;
     margin-top: 20px;
}
#mc-embedded-subscribe {
    
    margin-left: 185px;
    margin-top: 20px;
    padding: 5px;
     width: 70px;
    height: 25px;
    border: none;
background: transparent;
    color: #fff;
    font-size: small;
    background-image: url("images/subscribe_hover.png"); background-repeat: no-repeat;
    box-shadow: 1px 1px 1px .5px #c9c9c9;
}

#mc-embedded-subscribe:hover {
    background-image: url("images/subscribe.png"); background-repeat: no-repeat;
}   

iframe {
    margin-left: 25px;
    margin-top: 15px;
}
footer {
   font: 14px 'Times New Roman', serif;
    color: #555;
   
   
}
.photo_credit {
    float:left;
    margin-top: -20px;
    margin-left: 150px;
}
.related {
    float:right;
    margin-top: -20px;
    margin-right: -30px;

    
}
.list{
    float: right;
    list-style: none;
    margin-top: -20px;
    margin-right: 150px;
 
}
.list a {
   color: #fd1900;
   text-decoration: none;
}


.list a:hover {
   color: #ff3d27; 
   text-decoration: none;
}


/*----------------------BIO----------------------------*/

#bio_container {
     width:1020px; /*1020/1423*/
    height: 1000px;
    margin-left: 201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
    background-image:url("images/white_fabric.jpg");background-repeat: repeat;
    
}
.selected:active {
color: #000000;
}

#bio_image {
    margin-left: 30px;
    margin-top: 0px;
    clear: both;
    float: left;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
}
#bio {
    width: 520px;
    height: 595px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    margin-left: 450px;
    margin-top: 40px;
    margin-right: 30px;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    
}
.bio_head {
    
    color: #bababa;
     font: lighter 30px 'League Gothic', sans-serif; /*18px*/
    margin-left: 70px;
}
#bio_content {
    width: 470px;
    height: 480px;
    overflow-y: scroll;
text-align: justify;
    margin-left: 30px;
margin-right: 20px;
    padding-right: 11px;
    font: 16px 'Times New Roman', serif;
    color: #555;
    
}
#bio_content a{
    color: #b62e2d;
    text-decoration: none;
}

/*---------------------RECIPES-------------------*/
#recipes_container {
     width: 1020px; /*1020/1423*/
    height: 1150px;
   margin-left: 201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
    background-image:url("images/white_fabric.jpg");background-repeat: repeat;
    
}
#row1 {
    width: 960px;
    height: 370px;
    padding-left: 30px;
    padding-top: 20px;
    padding-right: 30px;
    margin-bottom: 20px;
    clear: both;
}
#row2 {
     width: 960px;
    height: 370px;
    padding-left: 30px;
    margin-top: 20px;
    padding-right: 30px;
    margin-bottom: 20px;
}
#row3 {
     width: 960px;
    height: 370px;
    padding-left: 30px;
    margin-top: 20px;
    padding-bottom: -20px;
    padding-right: 30px;
}
.sub {
    font: lighter 24px 'Oswald', sans-serif; /*18px*/
   color: #ff3d27;
   margin-left: 15px;
   margin-top: -10px;
}

.rec1 {
    width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: left;
}
.rec2 {
    width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: right;
    margin-left: 30px;
    margin-right: 0px;
    
  
}
.rec3 {
    width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: right;
    
    
}
.rec4 {
    width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: left;
  
}
.rec5 {
   width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: right;
    margin-left: 30px;
    margin-right: 0px;
    
}
.rec6 {
   width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: right;
}

.rec7 {
  width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: left;
   
}
.rec8 {
   width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: right;
    margin-left: 30px;
    margin-right: 0px;
    
}
.rec9 {
  width: 300px;
    height: 350px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    float: right;
}
.rec_header {
 color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 15px;
}
.rec_header2 {
  color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 15px;
}
.rec_header3 {
   color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 15px;
}
.rec_header4 {
  color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 15px;
}
.rec_header5 {
   color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 15px;
}
.rec_header6 {
   color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 15px;
}
.rec_image {
    margin-left: 15px;
}
.pop_header {
   color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 40px;
    margin-top: 40px;
}
.pop_image {
  width: 468px;
  height: 468px;
  margin-left: 40px;
  box-shadow: 1px 1px 5px 1px #c9c9c9;
  
}
.ingredients p{
    width: 468px;
     font: 16px  'Times New Roman', serif;
    color: #555;
    margin-left: 40px;
   
}
.ingredients ul li{
    list-style: none;
    font: 16px 'Times New Roman', serif;
    color: #555;
}
.ingredients h2 {
  font: lighter 16px 'Oswald', sans-serif; /*18px*/
  color: #585858;
  padding-left: 40px;
}
.ingredients ol li{
    
    font: 16px 'Times New Roman', serif;
    color: #555;
}
.credit {
    font: 12px 'Times New Roman', serif;
    color: #555;
    width: 468px;
     margin-left: 40px;
}
.italic {
        font: italic 12px 'Times New Roman', serif;

}

/*----------------------EVENTS----------------------------*/
#events_container {
     width: 1020px; /*1020/1423*/
    height: 1000px;
   margin-left:201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
    background-image:url("images/white_fabric.jpg");background-repeat: repeat;
    
}
#events_image {
   
    float: left;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    margin-left: 30px;
    margin-top: 20px;
    
}
#events_content {
    width: 520px;
    height: 640px;
    float: right;
    margin-top: 20px;
    margin-right: 30px;
   background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    
}
.events_text {
    width: 490px;
    height: 600px;
    overflow-y: scroll;
    margin-left: 20px;
    margin-top: 10px;
    padding-right: 10px;
}
.events_text h1{
    color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    
}
.events_text p {
    font: 16px 'Times New Roman', serif;
    color: #555;
    
}
.events_text a{
    color: #fd1900;
   text-decoration: none;
}

/*-------------------------VIDEO-------------------------*/

#video_container {
    width: 1020px; /*1020/1423*/
    height: 1075px;
     margin-left: 201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
    background-image:url("images/white_fabric.jpg");background-repeat: repeat; 
}
#video {
   margin-left: 200px;
   margin-right: 30px;
   width: 600px;
   height: 700px;
   overflow-y: scroll;
   text-align: center;
   background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
}
#video h1 {
    color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
}
/*---------------------CONTACT-------------------*/
#contact_container {
    width: 1020px; /*1020/1423*/
    height: 1075px;
    margin-left: 201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
    background-image:url("images/white_fabric.jpg");background-repeat: repeat;
}
#contact_content {
    width: 960px;
    height: 700px;
    margin-left: 30px;
    margin-top: 30px;
}
.form_header {
     color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
    margin-left: 220px;
}
#contact_content p {
    font: 16px 'Times New Roman', serif;
    color: #555;
    line-height: 18px;
}

#contacts {

    margin-left: 25px;
    clear: both;
}
.border3 {
    margin-left: -30px;
    margin-top: 20px;
}
#contacts h1 {
      color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
}
#contacts a {
   color: #fd1900;
   text-decoration: none; 
}
#contacts a:hover {
     color: #ff3d27; 
   text-decoration: none; 
}
.contact1 {
    float: left;
    text-align: center;
    margin-top: 40px;
   
}
.contact2 {

    float: right;
    text-align: center;
    margin-right: 25px;
     margin-top: 40px;
  
}
.contact3 {
  
    float: right;
    text-align: center;
    margin-right: 70px;
    margin-top: 40px;
   
}
.contact_divider {
    float: right;
    margin-top: 15px;
    margin-right: 120px;
}
.contact_image {
    float: left;
    padding-bottom: 40px;
}
.contact_form {
    width: 600px;
    height: 600px;
    float: right;
    margin-top: 19px;
    padding-left: 0px;
    padding-bottom: 40px;
    background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
}
form {
    margin-left: 110px;
}
#contactform label{
   font: 16px 'Times New Roman', serif;
    color: #555; 
}
#send {
    margin-left: 250px;
    width: 70px;
    height: 25px;
    border: none;
background: transparent;
    color: #fff;
    background-image: url("images/subscribe_hover.png"); background-repeat: no-repeat;
    box-shadow: 1px 1px 1px .5px #c9c9c9;
}
#send:hover {
    background-image: url("images/subscribe.png"); background-repeat: no-repeat;
}
.error[generated=true] {
	color: #dc0000;
	font-size: 16px;
	padding: 5px 0 2px 5px;
}
tr.error td {
	padding: 0;
}
input, textarea {
	background: #FFF;
	border: 1px solid #c9c9c9;
	font: inherit;
	font-size: 16px;
	line-height: 20px;
	min-height: 20px;
	padding: 5px 10px;
	width: 300px;
}
input:focus, textarea:focus {
	border-color: #b0c3d0;
	outline: none;
}
textarea {
	height: 240px;
	resize: vertical;
}
#response {
	margin-bottom: 20px;
	text-align: center;
}
#response .success {
	color: #08a300;
}
#response .failure {
	color: #dc0000;
}

/*-------------------------PRESS-------------------------*/
#press_container {
      width:1020px; /*1020/1423*/
    height: 1400px;
    margin-left: 201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
   background-image:url("images/white_fabric.jpg");background-repeat: repeat;
    
}
#press_content {
    width: 960px;
    
    margin-left: 30px;
    
    margin-right: 30px;
}
.press_image {
    float: left;
}
.press_text {
    float: right;
    width: 600px;
    margin-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    height: 1000px;
     background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    overflow-y: scroll;
}

#press_content h3 {
  color: #bababa;
 font: lighter 20px 'League Gothic', sans-serif; /*18px*/
}



.press5{
   
    font: 14px 'Times New Roman', serif;
    color: #555;
   
}
.press7{
   
    font: 14px 'Times New Roman', serif;
    color: #555;
   
}
.press6 {
   
    font: 14px 'Times New Roman', serif;
    color: #555;
   
}

.press1 {
   
    font: 14px 'Times New Roman', serif;
    color: #555;
   
}



.press2 {
    
    font: 14px 'Times New Roman', serif;
    color: #555;
    margin-right: 10px;
}

.press3 {
    
    font: 14px 'Times New Roman', serif;
    color: #555;
    margin-left: 5px;
    
}
.press4 {
    
    font: 14px 'Times New Roman', serif;
    color: #555;
    
}
.link {
    
    font: 14px 'Times New Roman', serif;
    color: #fd1900;
   text-decoration: none;
    
}
.link:hover {
     color: #ff3d27; 
   text-decoration: none;
}

/*---------------------SHOP-------------------*/
#shop_container {
width: 1020px; /*1020/1423*/
    height: 1125px;
    margin-left: 201.5px; /*201.5/1423*/
    margin-top: -10px;
    padding-top: 20px;
    background-image:url("images/white_fabric.jpg");background-repeat: repeat;
}

#shop_content {
    width: 1020px;
    height: 700px;
     
}
#shop_content h1{
  color: #bababa;
 font: lighter 24px 'League Gothic', sans-serif; /*18px*/
   margin-bottom: 30px;
}
  
.dem_dess {
    width: 240px;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    margin-right: 20px;
    
}
.dem_dess img{
  box-shadow: 1px 1px 5px 1px #c9c9c9;  
}


#dem_dess {
    width: 620px;
    height: 750px;
    float: right;
    font: 16px 'Times New Roman', serif;
    color: #555;
    margin-top: -240px;
    margin-right: 60px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
     background: #fff;
    box-shadow: 1px 1px 5px 1px #c9c9c9;
    
}
.cook_clock{
    clear: both;
    float: left;
    width: 240px;
    margin-left: 20px;
    margin-top: 175px;
    

}

.cook_clock img{
     box-shadow: 1px 1px 5px 1px #c9c9c9; 
}
.dem_dess a{
    
   
    margin-left: 40px;
    margin-top: 5px;
    
}


.cook_clock a{
 
   
    margin-left: 40px;
    margin-top: 5px;
   
}





